@charset "UTF-8";
/* CSS Document */

/* デフォルト
----------------------------------------------- */
* {
  padding: 0;
  margin: 0;
}
body {
  font-family: "hannari", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  color: #000;
  padding: 0px;
  line-height: 1.8;
  font-size: 14px;
  font-weight: normal;
  margin: 0px;
  background-color: #000;
}
form,
input,
p,
ul,
li,
dl,
th,
dd,
dt,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0px;
  padding: 0px;
  font-weight: normal;
}
h3,
h4,
h5,
h6,
strong {
  font-size: 20px;
  margin: 0px;
  font-weight: normal;
  padding: 0px;
}
a img,
img {
  border: 0;
  margin: 0px;
  padding: 0px;
  vertical-align: bottom;
}
ul,
ol,
dl {
  margin: 0;
  padding: 0;
}
dt,
dd,
li {
  list-style-type: none;
}
a:link {
  text-decoration: none;
  color: #4c2905;
}
a:visited {
  text-decoration: none;
  color: #4c2905;
}
a:hover {
  text-decoration: underline;
  color: #e51818;
}
a:active {
  text-decoration: none;
  color: #4c2905;
}
iframe {
  border: none;
}
.clfix:after {
  content: " ";
  display: block;
  clear: both;
}
.clear {
  clear: both;
}
.allclear {
  clear: both;
  height: 0;
  font-size: 0;
}
#container {
  width: 1280px;
  margin: 0 auto;
  background-image: url(../img/bg.png);
}

#container #header {
  position: relative;
  border-bottom: 30px solid #000;
}

/*  メインメニュー */
.main_menu {
  position: absolute;
  top: 0;
  left: 0;
  background-image: url(../img/menu_bg.jpg);
  background-repeat: no-repeat;
  width: 250px;
  height: 800px;
  z-index: 999;
}
.main_menu h1 {
  height: 220px;
}
.main_menu li {
  position: relative;
  width: 250px;
  height: 72.5px;
}
.main_menu li img {
  position: absolute;
  display: block;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 214px;
  height: 58px;
}
/*メインビジュアル*/
#main_visual {
  position: relative;
  width: 1280px;
  height: 800px;
}
#main_visual div.main_img {
  width: 100%;
}
#main_visual img {
  display: block;
  width: 100%;
}
#main_visual div.main_txt1 {
  position: absolute;
  bottom: 150px;
  left: 290px;
}
#main_visual div.main_txt2 {
  position: absolute;
  bottom: 40px;
  left: 295px;
}

#container #ranking {
  margin-bottom: 35px;
}

#container #ranking .ranking_ttl_box {
  width: 1280px;
  height: 605px;
  background-image: url(../img/ranking_bg.png);
  background-repeat: no-repeat;
  background-position: left top;
}

#container #ranking .ranking_ttl_box .ttl_r {
  width: 247px;
  margin: 70px 140px 0 auto;
}

#container #ranking .ranking_box_1 {
  width: 1280px;
  height: 610px;
  margin-top: -140px;
  text-align: right;
}

#container #ranking .ranking_box_1 img {
  z-index: 20;
  position: relative;
}

#container #ranking .ranking_box_2 {
  width: 1280px;
  height: 648px;
  margin-top: -200px;
  text-align: left;
}

#container #ranking .ranking_box_2 img {
  z-index: 10;
  position: relative;
}

#container #ranking .ranking_box_3 {
  width: 1280px;
  height: 658px;
  margin-top: -220px;
  text-align: right;
}

#container #ranking .ranking_box_3 img {
  z-index: 30;
  position: relative;
}

#container #ranking .text_box {
  margin-top: -70px;
  margin-bottom: 45px;
  text-align: center;
}

#container #ranking .btn {
  width: 494px;
  margin: 0 auto;
}

#container #osusume {
}

#container #osusume .tyuka_mark {
  margin-bottom: 25px;
}

#container #osusume .osusume_box p {
  font-size: 15px;
  font-weight: bold;
}

#container #osusume .osusume_box .photo_l {
  position: relative;
  width: 640px;
  height: 440px;
  float: left;
  border-bottom: 10px solid #960000;
  box-sizing: border-box;
}

#container #osusume .osusume_box .photo_l .photo-icon {
  position: absolute;
  top: 1.4%;
  right: -1.4%;
  width: 43%;
}

#container #osusume .osusume_box:nth-child(2) .photo_l .photo-icon {
  top: 1.4%;
  right: -1.4%;
  width: 35%;
}

#container #osusume .osusume_box .photo_r {
  position: relative;
  width: 640px;
  height: 440px;
  float: right;
  border-bottom: 10px solid #960000;
  box-sizing: border-box;
}

#container #osusume .osusume_box .photo_r .photo-icon {
  position: absolute;
  top: 4%;
  left: 0.4%;
  width: 32.8%;
}
#container #osusume .osusume_box .photo-icon img {
  width: 100%;
  height: auto;
}

#container #osusume .osusume_box .date_r {
  width: 640px;
  height: 440px;
  padding: 70px 0 0 35px;
  float: right;
  border-bottom: 10px solid #960000;
  box-sizing: border-box;
}

#container #osusume .osusume_box .date_l {
  width: 640px;
  height: 440px;
  padding: 55px 35px 0 0;
  float: left;
  border-bottom: 10px solid #960000;
  box-sizing: border-box;
  text-align: right;
}

#container #osusume .osusume_box .date_r_b {
  width: 640px;
  height: 440px;
  padding: 55px 0 0 35px;
  float: right;
  position: relative;
  border-top: 10px solid #960000;
  border-bottom: 10px solid #960000;
  box-sizing: border-box;
}

#container #osusume .osusume_box .wine_mark {
  position: absolute;
  top: -85px;
  right: 30px;
}

#container #osusume .osusume_box .ttl {
  margin-bottom: 25px;
}

#container #osusume .osusume_box .btn {
  margin-top: 40px;
}

#container #osusume .osusume_box .date_r .btn {
  margin-top: 100px;
}

#container #osusume .tyuka_mark2 {
  margin: 15px 0 25px 0;
}

#container #index_sns {
  margin-bottom: 70px;
}

#container #index_sns .line {
  margin-bottom: 60px;
  text-align: center;
}

#container #index_sns .box {
  width: 915px;
  margin: 0 auto;
}

#container #index_sns .box .twitter {
  float: left;
}

#container #index_sns .box .fbig {
  width: 460px;
  float: right;
}

#container #index_sns .box .fbig .fb iframe {
  width: 100%;
}

#container #index_sns .box .insta {
  margin: 20px 0 0 0;
}
#container #index_sns .box .insta h3 {
  font-size: 32px;
  font-family: Arial;
  font-weight: bold;
  text-align: center;
  margin-bottom: 32px;
}

#container #index_sns .box .insta li {
  /* width: 105px; */
  /* height: 105px; */
  width: 218px;
  height: 218px;
  margin: 0 5px 5px;
  float: left;
}
#container #index_sns .box .insta li img {
  width: 100%;
}

/* フッダー */
#footer {
}
#footer div.f_menu {
  width: 1280px;
  margin: 0 auto;
  background-color: #960000;
  background-image: url(../img/f_nav_bg.png);
  margin-bottom: 40px;
}
#footer div.f_menu ul {
  width: 1030px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  padding: 1% 0;
  list-style: none;
}
#footer div.f_menu ul li {
  text-align: center;
  border-right: solid 1px #fff;
  box-sizing: border-box;
  width: 143px;
  font-size: 18px;
}
#footer div.f_menu ul li:last-child {
  border: none;
}
#footer div.f_menu ul li a {
  text-decoration: none;
  color: #fff;
}
#footer div.fbox {
  width: 920px;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
}
#footer div.fbox_l {
  width: 460px;
  font-size: 12px;
  line-height: 20px;
}
#footer div.fbox_r {
  width: 465px;
  padding-left: 40px;
  padding-top: 25px;
}
#footer div.f_logo {
  padding-bottom: 20px;
}

#footer div.fbox_l table {
  width: 480px;
}
#footer div.fbox_l th {
  width: 65px;
  text-align: left;
  vertical-align: top;
}
#footer div.fbox_l td {
  width: 350px;
}
#footer td.f_tel a {
  text-decoration: none;
}
#footer td.f_tel a:link {
  color: #000;
}
#footer div.reserve {
  padding: 56px 0 45px 180px;
}
#footer div.fbox div.fbox_r div.fmap {
  width: 465px;
  height: 307px;
}
#footer div.fbox div.fbox_r div.fmap iframe {
  border: none;
  width: 100%;
  height: 100%;
}

#container .page_top {
  position: fixed;
  bottom: 50px;
  right: 50px;
  z-index: 999;
}

.linkBtn {
  width: 965px;
  margin: 60px auto;
  display: flex;
  justify-content: space-between;
}
.linkBtn .btn {
  width: 30%;

  width: auto;
  margin: auto;
}

/* こだわり
----------------------------------------------- */

#container #kodawari {
}

#container #kodawari #eigyo_box {
  padding: 15px 0 30px 0;
  background-image: url(../img/kodawari_eigyo_bg.png);
  background-position: center center;
}

#container #kodawari #eigyo_box .tel_box {
  margin-bottom: 25px;
}

#container #kodawari #eigyo_box .tel_box .tel_l {
  float: left;
}

#container #kodawari #eigyo_box .tel_box .tel_r {
  float: right;
}

#container #kodawari #eigyo_box .text {
  text-align: center;
}

#container #kodawari .seki1 {
  border-bottom: 10px solid #960000;
  background-image: url(../img/kodawari_honten_bg.png);
}

#container #kodawari .seki2 {
  border-bottom: 10px solid #960000;
  background-image: url(../img/kodawari_hanare_bg.png);
}

#container #kodawari .seki_box {
  width: 1000px;
  margin: 0 auto;
  padding: 60px 0 40px 0;
}

#container #kodawari .seki_box .ttl {
  margin-bottom: 25px;
}

#container #kodawari .seki_box .text {
  margin-bottom: 25px;
  text-align: center;
}

#container #kodawari .seki_box ul li {
  float: left;
  margin-left: 8px;
}

#container #kodawari .seki_box ul li:first-child {
  margin-left: 0;
}

#container #kodawari .seki2 .seki_box {
  width: 100%;
  padding: 60px 0 40px 0;
}

#container #kodawari .seki2 .seki_box .ttl {
  margin-bottom: 15px;
  text-align: center;
}

#container #kodawari .seki2 .seki_box .text {
  margin-bottom: 25px;
  text-align: center;
}

#container #kodawari .seki2 .seki_box ul {
  width: 1000px;
  margin: 0 auto;
}

#container #kodawari .seki2 .seki_box ul li {
  float: left;
  margin-left: 8px;
}

#container #kodawari .seki2 .seki_box ul li:first-child {
  margin-left: 0;
}

#container #kodawari .haiti {
  border-bottom: 10px solid #960000;
  position: relative;
}

#container #kodawari .haiti .haiti_box {
  width: 965px;
  margin: 0 auto;
  /* padding: 75px 0 30px 0; */
  padding: 75px 0 70px 0;
}

#container #kodawari .haiti .haiti_box ul li {
  margin-left: 21px;
  /* margin-bottom: 40px; */
  width: 31%;
  float: left;
}

.haiti_box img {
  display: block;
  height: auto;
  width: 100%;
}

#container #kodawari .haiti .haiti_box ul li .f_name-area {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-start;
}

.haiti_box ul li .f_name-area .num_icon {
  margin: 0 3% 0 0;
  width: 22%;
}
.haiti_box ul li .f_name-area p:nth-of-type(2) img {
  font-size: 14px;
  width: auto;
  height: 2em;
}

.f_figure-area {
}
.f_figure-area figure {
  padding: 0 0 10px;
}
.f_figure-area .f_figure_text-area {
  display: flex;
  flex-wrap: wrap;
}
.f_figure-area .f_figure_text-area .at_ico::before {
  content: "※";
}
.f_figure-area .f_figure_text-area p {
  padding: 0 1em 0 0;
  line-height: 1.4;
}
.f_figure-area .f_figure_text-area p span {
  height: 14px;
  width: 14px;
  display: inline-block;
}
.cl04 {
  background-color: #c2c2c2;
}
.cl02 {
  background-color: #dfa535;
}
.cl01 {
  background-color: #c8bb9b;
}

#container #kodawari .haiti .haiti_box ul li:first-child {
  margin-left: 0;
}

#container #kodawari .haiti .haiti_box ul li:nth-child(4) {
  margin-left: 0;
}

#container #kodawari .haiti .photo {
  position: absolute;
  bottom: 110px;
  right: 198px;
  width: 580px;
}
#container #kodawari .haiti .photo img {
  display: block;
  height: auto;
  width: 100%;
}
#container #kodawari .haiti .photo .img01 {
  margin: 0 0 -60px 0;
  width: 38%;
}
#container #kodawari .haiti .photo .img02 {
  margin: 0 auto -215px;
  width: 38%;
}

#container #kodawari .haiti .photo .img03 {
  margin: 0 0 0 auto;
  width: 38%;
}

#container #kodawari .tyuka_mark {
  margin: 15px 0 35px 0;
}

/* 追尾ボタン */
.fixed-btn-wrapper {
  position: fixed;
  z-index: 9999;
  top: 0;
  right: 0;
  width: 400px;
  height: auto;
  box-sizing: border-box;
}

.fixed-btn {
  display: block;
  width: 100%;
  height: auto;
}

.fixed-btn img {
  display: block;
  width: 100%;
  height: auto;
}
